/* Toggle Styles */
*{
    font-family: 'Roboto', sans-serif;
}
body{
    background-color: #fff;
    display:flex;
    justify-content: center;
    align-items: center;
    justify-items: center;
    /*overflow-x: hidden;*/
}

#wrapper {
    padding-left: 0;
    -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    transition: all 0.5s ease;
}

#wrapper.toggled {
    padding-left: 250px;
}

#sidebar-wrapper {
    z-index: 1000;
    position: fixed;
    left: 250px;
    /*width:345px;*/
    height: 100%;
    margin-left: -250px;
    overflow-y: auto;
    -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    transition: all 0.5s ease;
    background: #1D3557;

}

#wrapper.toggled #sidebar-wrapper {
    width: 350px;
}

#page-content-wrapper {
    width: 100%;
    position: absolute;
    padding: 15px;
}

#wrapper.toggled #page-content-wrapper {
    position: absolute;
    margin-right: -250px;

}

/* Sidebar Styles */

.sidebar-nav {
    position: absolute;
    top: 0;
    width: 330px;
    margin: 0;
    padding: 0;
    list-style: none;
}

.sidebar-nav li {
    text-indent: 20px;
    /*line-height: 40px;*/
}

.sidebar-nav li a {
    display: block;
    text-decoration: none;
    color: white;
}

.sidebar-nav li a:hover {
    text-decoration: none;
    color: #fff;
    background: rgba(255,255,255,0.2);
}

.sidebar-nav li a:active,
.sidebar-nav li a:focus {
    text-decoration: none;
}

.sidebar-nav > .sidebar-brand {
    height: 80px;
    font-size: 18px;
    /*line-height: 80px;*/
}

.sidebar-nav > .sidebar-brand a {
    color: #999999;
}

.sidebar-nav > .sidebar-brand a:hover {
    color: #fff;
    background: none;
}

.sidebar-profile{
    line-height: 40px;
    margin-left: 20px;
}

.nama-profil{
    text-align: center;
    margin-left: 60px;
    color:white ;
    font-size: 20px;
}

.sidebar-content{
    margin-top: 60px;
    margin-bottom: 30px;
    justify-content: center;
    line-height: 60px;
    font-size: 18px;
}

.ava-pic {
    width: 72px;
    height: 72px;

    position: absolute;
    overflow: hidden;
    border-radius: 50%;
    object-fit: cover;
    max-width: 72px;
}

@media screen and (max-width: 72px) {
    .ava-pic {
        width: 50px;
        height: 50px;
    }
}

@media(min-width:768px) {
    #wrapper {
        padding-left: 250px;
    }

    #wrapper.toggled {
        padding-left: 0;
    }

    #sidebar-wrapper {
        width: 345px;
    }

    #wrapper.toggled #sidebar-wrapper {
        width: 0;
    }

    #page-content-wrapper {
        padding: 20px;
        position: relative;
    }

    #wrapper.toggled #page-content-wrapper {
        position: relative;
        margin-right: 0;
    }
}


.card{
    width: 628px;
    height: auto;
    border-radius: 20px;
    background: #fff;
    box-shadow: 20px 20px 40px 2px rgba(0,0,0,0.25);
    margin-left: 20%;
}

.profile-image{
    display: block;
    width: 80px;
    height: 80px;
    position: absolute;
    left: 78%;
    background-color: #f8f5ec;
    border-radius: 50%;
    margin-top: -30px;
    box-shadow: 0px 4px 4px 0px rgba(0,0,0,0.25);
    text-align: center;

}

.profile-image img{

    margin-top:14px;
    /* margin-left: 1px; */
    width: 50px;
    height: 50px;

}

.cirlce{
    height: 118px;
    width: 118px;
    background-color: #000;
    border-radius: 50%;
    position: absolute;
}
.input-container{
    margin: 50px 46px;
    color: #000;

}
.input-field{
    display: flex;
    flex-direction: column;
    position: relative;
    padding: 0 10px 0 10px;
}

.penyelenggara-button-wrapper{
    display: flex;
    flex-direction: row;
    /*width: 50%;*/
    /*padding-right: 24px;*/
    /*position: relative;*/
    background-color: #ffffff;
    justify-content: center;
    align-content: center;
    align-items: center;
}
.input{
    height: 45px;
    width: 100%;
    border-radius: 10px;
    border: 1px solid #6D6875;
    margin-bottom: 24px;
    color: #000;
}
.input-container .input-field label{
    position:relative;
    font-weight: 600;
    margin-bottom: 8px;
    left: 3px;
    pointer-events: none;
}
.input-container .input-field label::after {
    content: "*";
    color: red;
    margin-left: 2px;
}
.input-field .input:focus, .input-field .input:valid{
    font-size: 16px;
    color: #000;
    text-indent: 12px;
}
.input-field .input::placeholder {
    font-size: 16px;
    color: #6D6875;
    text-indent: 12px;
}
/* .input-field.first{
    margin-top: 50px;
}

.input-field.first .input{
    height: 45px;
    width: 95%;
    border-radius: 10px;
    border: 1px solid #6D6875;
    margin-bottom: 24px;
    color: #000;
}
.input-field.first .input.last{
    margin-left: 12px;
} */

.btn-primary{
    height: 45px;
    width: 30%;
    background: #F67280;
    border: 1px solid #F67280;
    border-radius: 10px;
    color: #fff;
    font-weight: 600;
    margin-top: 12px;
    margin-bottom: 20px;
}
.btn-primary:hover{
    background: #e75458;
    color: #fff;
    font-weight: 600;
}

.button-back{
    height: 45px;
    width: 30%;
    background: #ffffff;
    border: 1px solid #F67280;
    border-radius: 10px;
    color: #F67280;
    font-weight: 600;
    margin-top: 12px;
    margin-bottom: 20px;
}
.button-back:hover{
    font-weight: 600;
    box-shadow: -4px 12px 12px 0px rgba(0,0,0,0.25);
}


.button-confirm{
    height: 45px;
    width: 30%;
    background: #F67280;
    border: 1px solid #F67280;
    border-radius: 10px;
    color: #fff;
    font-weight: 600;
    margin-top: 12px;
    margin-bottom: 20px;
}

.button-confirm:hover{
    font-weight: 600;
    box-shadow: -4px 12px 12px 0px rgba(0,0,0,0.25);
}

.section-create-akun-penyelenggara{
    width: 100vw;
    display: flex;
    height: 100vh;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    background-color: var(--text-color);
    color: #000000;
}
.create-akun-penyelenggara-title {
    font-size: 49px;
    font-weight: 600;
    margin-top: 16px;
    padding-bottom: 50px;
}

